Subject: RE: MIB/PIB doctor review for draft-ietf-ipsp-ipsecpib-09.txt - general comment/question

From: <[email-masked]>
Date: Mon, 5 Apr 2004 17:14:14 -0400

Added two paragraphs (3rd and 4th of Section 3) to explain the structure and mapping between this PIB and RFC3585. The mapping is easy to see - In many cases, even the attribute names are the same.

Best regards
Man

> -----Original Message-----
> From: ext Wijnen, Bert (Bert) [mailto:[email-masked]]
> Sent: March 16, 2004 10:24 AM
> To: Li Man.M (Nokia-NRC/Boston); [email-masked]'
> Cc: [email-masked]'; [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]'
> Subject: MIB/PIB doctor review for draft-ietf-ipsp-ipsecpib-09.txt -
> general comment/question
> 
> 
> 
> What I am missing in the prose section before the actual
> PIB definition is a desciption of how these PIB Classes
> match or fit to the PCIM (RFC3060), PCIMe (RFC3460), and
> IPsec IM (RFC3585). Maybe that is just me... but I thought
> that it should be easier to see the mapping (if it does
> exist). I would also expect a similar modularity (abstraction
> level) as in those 3 Information Model RFCs. Maybe that is just
> me ??
> 
> Thanks,
> Bert 
>